TakenAt: 2019-04-04T19:30:55Z
TakenSrc: meta
UID: pqowern2zx9kzf8r
Type: image
Title: Kollwitzkiez / Berlin / 2019
Private: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 47
Lat: 52.53856
Lng: 13.420545
Year: 2019
Month: 4
Day: 4
ISO: 125
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: berlin, demo, germany, kollwitzkiez, mayer, michael, photoprism, white
CreatedAt: 2021-02-21T21:38:11Z
UpdatedAt: 2021-02-21T21:38:11Z
